@charset "uft-8";
/* CSS Document */
.form-home{
    border: 1.5px;
    background: skyblue;
    padding-bottom: 10px;
    padding-right: 50px;
    padding-left: 50px;
    margin-top: 154px;
    margin-bottom: 153px;
}
.center {
    display: block;
    margin: auto;
    width: 300px;
    height: 160px;
    padding-top: 10px;
    padding-bottom: 10px;

}
.home{
    display: block;
    margin: auto;
    border-radius:1.5rem;
    border-color: orange;
    height: 40px;
}
.home-search
{
    border:none;
    border-radius:1.5rem;
    cursor: pointer;
    background: green;
    color: #fff;
    font-size: 15px;
    display: block;
    margin: auto;
    width: 70px;
    height: 30px;
}
.home-update
{
    border:none;
    border-radius:1.5rem;
    cursor: pointer;
    background: #8fab39;
    color: #fff;
    font-size: 15px;
    display: block;
    margin: auto;
    width: 70px;
    height: 30px;
}
.home-register{
    border:none;
    border-radius:1.5rem;
    cursor: pointer;
    background: red;
    color: #fff;
    font-size: 15px;
    display: block;
    margin: auto;
    width: 70px;
    height: 30px;
}